@media only screen and (min-width: 721px) {
	#main-nav > div {
		position: absolute !important;	
	}
	
	#main-nav nav {
		display: inline-block !important;
	}
	
	#main-nav ul {
		float: right !important;
	}
	
	#main-nav nav ul li ul {
		display: none !important;
		content: "";
	}
	
	#main-nav nav ul li ul {
		
	}
}

/***--- responsive -------------------------------------------------***/
/* content 980*/
@media only screen and (max-width: 1230px) {
	#main-nav,
	#sub-nav,
	#ma-nav,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec,
	#slides .slide-buttons,
	#c-breadcrumbs,
	#c-subscribe,
	#c-content,
	#c-footer {
		width: 980px;
	}
	
	#main-nav .logo {
		width: 190px;
		height: 26px;
	}
	
	#main-nav nav {
		margin-top: 7px;	
	}
	
	#main-nav nav.logged-in {
		margin-top: 30px;
	}

	#main-nav nav.logged-in ul li a {
		font-size: 14px;
	}
	
	#main-nav ul#user-options {
		margin-top: 7px;
	}
	
	#main-nav ul li a {
	    font-size: 15px;
	    padding: 0 8px;
	}
	
	#main-nav ul#user-options li a {
		font-size: 18px;
		padding: 0 12px;
	}
	
	#user {
		width: 172px;
	}
	
	#submenu-1 {
		margin-left: 320px;
	}
	
	#submenu-2 {
		margin-left: 395px;
	}
	
	#submenu-3 {
		margin-left: 540px;
	}
	
	.logged-in #submenu-1 {
		margin-left: 180px;
	}
	
	.logged-in #submenu-2 {
		margin-left: 250px;
	}
	
	.logged-in #submenu-3 {
		margin-left: 360px;
	}
	
	#c-slides,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec,
	#slides .slide img {
		height: 327px;
	}
	
	#slides .slide img {
		width: 311px;
	}
	
	#slides .slide .slide-content {
		width: 600px;
	}
	
	#slides .slide div.title {
		margin-top: 40px;
		font-size: 26px;
		line-height: 30px;
	}
	
	#slides .slide div.txt {
		font-size: 20px;
		line-height: 26px;
	}
	
	#slides .sc-button {
		margin-top: 25px;
		height: 40px;
		line-height: 40px;
	}
	
	#content .col-2 .section, 
	#content .col-2 h2.section-header, 
	#homepage .col-2 .category-section {
	    width: 480px;
	}
	
	#homepage .category-section {
	    height: 930px;
	}
	
	#homepage .col-2 > .news-row:nth-child(2n+1),
	.col-2 > .section:nth-child(2n),
	#homepage .col-2 .category-section:nth-child(2n+1) {
	    margin-left: 20px;
	}
	
	#homepage .nr-img-1 .news-thumb,
	#homepage .category-title {
	    width: 190px;
	    height: 130px;
	}
	
	#homepage .nr-img-1 .news-txt {
		width: 280px;
		height: 166px;
	}
	#homepage .category-section .news-row.nr-no-img.row-1 {
		width: 280px;
		height: 195px;
	}
	
	#homepage .nr-img-2 .news-txt {
		width: 360px;
	}
	
	#homepage .nr-img-1 .news-txt,
	#homepage .nr-img-2 .news-txt,
	#homepage .news-row > p, 
	#homepage .news-row .news-txt > p {
		font-size: 14px;
		line-height: 18px;
	}
	
	.saved-news .news-row .news-title,
	.news-list.logged-in .news-row .news-title,
	.saved-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-status {
		max-width: 830px;
	}
	
	#ma-options-ico {
		width: 950px;
	}
	
	#ma-options-ico a {
		margin: 35px;
	}
	
	#f-subscribe-txt {
		width: 530px;
	}
	
	.subscribe-benefits {
		width: 380px;
	}
	
	#footer-name {
		width: 400px;
	}
	
	#footer-newsletter {
		width: 250px;
		height: 150px;
	}
	
	#footer-address,
	#footer-contact {
		width: 250px;
	}
	
	#footer-contact {
		margin-top: 30px;
	}
}

/* content 700*/
@media only screen and (max-width: 1010px) {
	#main-nav,
	#sub-nav,
	#ma-nav,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec,
	#slides .slide-buttons,
	#c-breadcrumbs,
	#c-subscribe,
	#c-content,
	#c-footer {
		width: 700px;
	}
	
	#main-nav .logo {
	    top: 3px;
	}
	
	#main-nav nav.logged-in {
		margin-right: 218px;
	}
	
	#main-nav ul#user-options.logged-in {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	#main-nav nav,
	#main-nav ul#user-options {
		margin-top: 0;
	}
	
	#main-nav ul li {
		padding-top: 10px;
	}

	#main-nav ul li a {
	    font-size: 14px !important;
		height: 30px;
		line-height: 30px;
	}

	#main-nav nav.logged-in ul li a {
		padding: 0 5px;
		font-size: 12px !important;
	}
	
	#user {
		width: 153px;	
	}
	
	#submenu-1 {
		margin-left: 80px;
	}
	
	#submenu-2 {
		margin-left: 150px;
	}
	
	#submenu-3 {
		margin-left: 250px;
	}
	
	.logged-in #submenu-1 {
		margin-left: 30px;
	}
	
	.logged-in #submenu-2 {
		margin-left: 50px;
	}
	
	.logged-in #submenu-3 {
		margin-left: 150px;
	}
	
	#c-slides,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec,
	#slides .slide img {
		height: 233px;
	}
	
	#slides .slide img {
		width: 221px;
	}
	
	#slides .slide .slide-content {
		width: 460px;
		padding-right: 0;
	}
	
	#slides .slide div.title {
		margin-top: 20px;
		font-size: 18px;
		line-height: 22px;
	}
	
	#slides .slide div.txt {
		font-size: 14px;
		line-height: 20px;
	}
	
	#slides .slide-buttons .btn-slide {
		width: 80px;
	}
	
	#slides .sc-button {
		margin-top: 10px;
		padding: 0 15px;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
	}
	
	#ma-options-ico {
		width: 100%;
	}
	
	#ma-options-ico a {
		margin: 27px;
	}
	
	#s-breadcrumbs {
	    min-height: 10px;
	}
	
	#breadcrumbs {
		height: auto;
		padding-top: 16px;
		font-size: 16px;
	}
	
	#c-content {
		padding-top: 30px;
	}
	
	#content .col-2 .section, 
	#content .col-2 h2.section-header, 
	#homepage .col-2 .category-section {
	    width: 340px;
	}
	
	#homepage .category-section {
	    height: 550px;
	}
	
	#homepage .col-2 > .news-row:nth-child(2n+1),
	.col-2 > .section:nth-child(2n),
	#homepage .col-2 .category-section:nth-child(2n+1) {
	    margin-left: 20px;
	}
	
	#homepage .nr-img-1 .news-thumb,
	#homepage .category-title {
	    width: 100px;
	    height: 68px;
	}
	
	#homepage .nr-img-2 .news-thumb {
	    width: 80px;
	    height: 80px;
	}
	
	#homepage .nr-img-1,
	#homepage .nr-img-1 .news-txt {
    	height: 200px;
	}
	
	#homepage .nr-img-2,
	#homepage .nr-img-2 .news-txt {
    	height: 150px;
	}
	
	#homepage .nr-img-1 .news-txt {
		width: 230px;
	}
	
	#homepage .category-section .news-row.nr-no-img.row-1 {
		width: 230px;
		height: 232px;
	}
	
	#homepage .nr-img-2 .news-txt {
		width: 250px;
	}
	
	/*
	#homepage .category-title {
		margin-right: 110px;
	}
	*/
	
	#homepage .category-section {
    	height: 1150px;
	}
	
	.lp-form {
		padding-top: 10px;
	}
	
	.saved-news .news-row .news-title,
	.news-list.logged-in .news-row .news-title,
	.saved-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-status {
		max-width: 550px;
	}
	
	#f-subscribe-txt {
		width: 100%;
		float: none;
	}
	
	#f-subscribe-txt p.title {
		font-size: 26px;
	}
	
	#f-subscribe-txt p.txt {
		font-size: 18px;
		line-height: 24px;
	}
	
	#f-subscribe-form {
		float: none;
		margin: 40px auto 0 auto;
	}
	
	.subscribe-benefits {
		width: 240px;
	}
	
	#users-list {
		font-size: 14px;
		line-height: 18px;
	}
	
	#footer-name {
		width: 240px;
	}
	
	#footer-newsletter {
		width: 210px;	
	}
	
	#footer-address,
	#footer-contact {
		width: 170px; 
	}
}


/* content 640*/
@media only screen and (max-width: 720px) {
	#main-nav,
	#sub-nav,
	#ma-nav,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec,
	#slides .slide-buttons,
	#c-breadcrumbs,
	#c-subscribe,
	#c-content,
	#c-footer {
		width: 640px;
	}
	
	#c-sub-nav,
	#main-nav .triangle {
		display: none !important;
	}
	
	#menu-trigger {
		display: block;
	}
	
	#main-nav nav {
		display: none;
	}
	
	#main-nav nav.logged-in {
		margin-right: 0;
	}
	
	#main-nav ul#user-options.logged-in {
		bottom: auto;
		top: -41px;
	}
	
	ul#user-options li.sep {
		border: 0;
		margin-left: 0;
	}
	
	#main-nav {
		padding-top: 55px;
		min-height: 35px;
	}
	
	#main-nav ul li a {
    	font-size: 14px !important;
    	line-height: 18px;
	}
	
	#main-nav ul#user-options li a {
    	font-size: 16px;
    	line-height: 30px;
	}
	
	#main-nav > div {
		position: relative;
	}
	
	#main-nav > div nav,
	#main-nav > div nav ul {
		width: 100%;
		float: none;
	}
	
	#main-nav > div nav > ul {
		display: block;
	}
	
	#main-nav > div > ul {
		position: absolute;
		top: -41px;
		right: 0;
	}
	
	#main-nav nav.logged-in {
		margin-top: 0;
	}
	
	#main-nav ul li.sep.s-high {
	    padding-top: 0;
	}
	
	#main-nav > div nav ul li {
		background: none;
		padding: 0;
		display: block;
		height: auto;
	}
	
	#main-nav > div nav > ul > li {
		border-bottom: 1px solid #e5e5e5;
	}
	
	#main-nav > div nav ul li ul li {
		border-top: 1px dotted #e5e5e5;
	}
	
	#main-nav > div nav.logged-in ul li a,
	#main-nav > div nav ul li a {
		padding: 5px 10px 5px 34px;
		height: auto;
		line-height: 20px;
		display: block;
	}
	
	#main-nav > div nav.logged-in ul li ul li a,
	#main-nav > div nav ul li ul li a {
		padding-left: 69px;
		font-size: 14px;
		line-height: 18px;
	}
	
	#main-nav > div nav ul li a:hover,
	#main-nav > div nav ul li a:active,
	#main-nav > div nav ul li ul li a:hover,
	#main-nav > div nav ul li ul li a:active {
		background-color: #f8f8f8 !important;
		color: #0072bc !important;
	}
	
	#c-slides,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec,
	#slides .slide img {
		height: 213px;
	}
	
	#slides .slide img {
		width: 202px;
	}
	
	#slides .slide .slide-content {
		width: 400px;
	}
	
	#slides .slide div.title {
		font-size: 16px;
		line-height: 20px;
	}
	
	#slides .slide div.txt {
		font-size: 13px;
		line-height: 17px;
	}
	
	#ma-options-ico a {
		margin: 20px;
	}
	
	#content .col-2 .section, 
	#content .col-2 h2.section-header, 
	#homepage .col-2 .category-section {
	    width: 100%;
	}
	
	#homepage .category-section {
	    height: auto;
	}
	
	#homepage .col-2 > .news-row:nth-child(2n+1),
	.col-2 > .section:nth-child(2n),
	#homepage .col-2 .category-section:nth-child(2n+1) {
	    margin-left: 0;
	}
	
	#homepage .nr-img-1,
	#homepage .nr-img-1 .news-txt,
	#homepage .nr-img-2,
	#homepage .nr-img-2 .news-txt,
	#homepage .category-section .news-row.nr-no-img.row-1 {
    	height: auto;
	}
	
	#homepage .nr-img-1 .news-thumb,
	#homepage .category-title {
	    width: 190px;
	    height: 130px;
	}
	
	#homepage .nr-img-2 .news-thumb {
	    width: 90px;
	    height: 90px;
	}
	
	#homepage .nr-img-1 .news-txt,
	#homepage .category-section .news-row.nr-no-img.row-1 {
		width: 440px;
	}
	
	#homepage .nr-img-2 .news-txt {
		width: 540px;
	}
	
	#homepage .category-title {
		margin-right: 10px;
	}
	
	#faq-answers {
	    margin-top: 10px;
	}
	
	.saved-news .news-row .news-title,
	.news-list.logged-in .news-row .news-title,
	.saved-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-status {
		max-width: 490px;
	}
	
	.subscribe-benefits {
		float: none;
		width: 100%;
		box-sizing: border-box;
		margin-left: 0 !important;
	}

	#content table {
		font-size: 14px;
		line-height: 18px;
	}

	#footer-name {
		width: 380px;
		height: 300px;
	}
	
	#footer-newsletter {
		height: auto;
	}
	
	#footer-newsletter,
	#footer-address,
	#footer-contact {
		width: 180px; 
	}
	
	#footer-address,
	#footer-contact {
		margin-top: 40px;
	}
}


/* content 540*/
@media only screen and (max-width: 660px) {
	#main-nav,
	#sub-nav,
	#ma-nav,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec,
	#slides .slide-buttons,
	#c-breadcrumbs,
	#c-subscribe,
	#c-content,
	#c-footer {
		width: 540px;
	}
	
	#ma-nav nav > ul {
		width: 200px;
		margin: 0 20px;
	}
	
	#ma-nav ul li ul li {
	    font-size: 14px;
	    line-height: 16px;
	}
	
	#c-slides,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec {
		height: 200px;
	}
	
	#slides .slide img {
		height: 180px;
	}
	
	#slides .slide img {
		width: 171px;
	}
	
	#slides .slide .slide-content {
		width: 360px;
	}
	
	#slides .slide div.title {
		font-size: 14px;
		line-height: 18px;
		margin-top: 10px;
		margin-bottom: 5px;
	}
	
	#slides .slide div.txt {
		font-size: 12px;
		line-height: 16px;
	}
	
	#slides .slide-buttons .btn-slide {
		width: 60px;
	}
	
	#ma-options-ico a {
		margin: 30px;
	}
	
	#homepage .nr-img-1,
	#homepage .nr-img-1 .news-txt,
	#homepage .nr-img-2,
	#homepage .nr-img-2 .news-txt {
    	height: auto;
	}
	
	#homepage .nr-img-1 .news-thumb,
	#homepage .category-title {
	    width: 120px;
	    height: 82px;
	}
	
	#homepage .nr-img-2 .news-thumb {
	    width: 80px;
	    height: 80px;
	}
	
	#homepage .nr-img-1 .news-txt,
	#homepage .category-section .news-row.nr-no-img.row-1 {
		width: 410px;
	}
	
	#homepage .nr-img-2 .news-txt {
		width: 450px;
	}
	
	.saved-news .news-row .news-title,
	.news-list.logged-in .news-row .news-title,
	.saved-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-status {
		max-width: 390px;
	}
	
	#users-list {
		font-size: 12px;
		line-height: 16px;
	}
	
	#users-list td button.btn-delete {
		height: 25px;
		line-height: 25px;
		min-width: 30px;
		padding: 0 10px;
	}

	#content table {
		font-size: 12px;
		line-height: 16px;
	}
	
	#footer-name {
		width: 280px;
	}
	
	#footer-newsletter,
	#footer-address,
	#footer-contact {
		width: 180px; 
	}
}


/* content 450*/
@media only screen and (max-width: 560px) {
	#main-nav,
	#sub-nav,
	#ma-nav,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec,
	#slides .slide-buttons,
	#c-breadcrumbs,
	#c-subscribe,
	#c-content,
	#c-footer {
		width: 450px;
	}
	
	#ma-nav nav > ul {
		width: 180px;
		margin: 0 10px;
	}
	
	#c-slides,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec {
		height: 170px;
	}
	
	#slides .slide img {
		height: 150px;
	}
	
	#slides .slide img {
		width: 143px;
	}
	
	#slides .slide .slide-content {
		width: 295px;
	}
	
	#slides .slide div.title {
		font-size: 11px;
		line-height: 14px;
	}
	
	#slides .slide div.txt {
		font-size: 11px;
		line-height: 14px;
	}
	
	#c-content {
		padding-top: 20px;
	}
	
	#content h1 {
	    font-size: 22px;
	    line-height: 26px;
	    margin: 60px 0 10px;
	}
	
	#content h1#page-title {
		margin-bottom: 20px;
	}
	
	#content h2 {
	    font-size: 18px;
	    line-height: 22px;
	    margin: 30px 0 10px;
	}
	
	#content h3 {
		font-size: 16px;
		line-height: 20px;
		margin: 20px 0 10px 0;
	}
	
	#content h1 .txt,
	#content h1 #news-date,
	#content {
		font-size: 14px;
		line-height: 18px;
	}
	
	#homepage .nr-img-1 .news-txt,
	#homepage .category-section .news-row.nr-no-img.row-1 {
		width: 320px;
	}
	
	#homepage .nr-img-2 .news-txt {
		width: 360px;
	}
	
	#homepage .nr-img-1 .news-txt,
	#homepage .nr-img-2 .news-txt,
	#homepage .news-row .news-date,
	#homepage .news-row > p, 
	#homepage .news-row .news-txt > p {
		font-size: 12px;
		line-height: 16px;
	}
	
	#login-form {
		padding-top: 0;
	}
	
	#ma-options-ico a {
		margin: 15px;
	}
	
	#info-required-login {
	    min-height: 100px;
	    padding: 30px 5px;
	    width: 440px;
	}
	
	#content #c-filters-submit-div {
		padding-top: 0;
	}
	
	#content #c-filters-submit-div #c-filters-cnt-btn {
	    margin-top: 20px;
	}

	#content table {
		font-size: 10px;
		line-height: 14px;
	}
	
	input[type="text"],
	input[type="password"],
	textarea,
	#online-payment-form input,
	#online-payment-form input[type="text"] {
		font-size: 14px !important;
	}

	#online-payment-form {
		font-size: 14px !important;
	}
	
	textarea {
		line-height: 18px !important;
	}

	.lp-form {
		width: 360px;
	}

	.lp-form input[type="text"],
	.lp-form input[type="password"] {
		width: 334px;
	}
	
	.saved-news .news-row .news-title,
	.news-list.logged-in .news-row .news-title,
	.saved-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-title,
	.searched-grants .grant-row .grant-status {
		max-width: 300px;
	}
	
	#save-filters-container form input[type="text"] {
		margin-bottom: 5px;
	}
	
	#footer {
		padding-left: 20px;
		padding-right: 20px;
		font-size: 14px;
	}
	
	#footer-name {
		width: 230px;
	}
	
	#footer-newsletter,
	#footer-address,
	#footer-contact {
		width: 180px; 
	}
	
	#footer .section p:first-child {
		margin-bottom: 5px;
	}
	
	#subscribe-form-content,
	#contact-form-content,
	#form-send-ok,
	.form-send-ok,
	#form-send-err {
		width: 100%;
	}
	
	#contact-form #form-sec-reason button {
		width: 220px;
	}
	
	textarea,
	#form-subscribe input[type="text"],
	#form-subscribe input[type="password"],
	#contact-form input[type="text"] {
		width: 414px;
	}

	#online-payment-form input,
	#online-payment-form input[type="text"] {
		width: 404px;
	}

	#f-subscribe-txt p.title {
		font-size: 24px;
	}
	
	#f-subscribe-txt p.txt {
		font-size: 14px;
		line-height: 18px;
	}
	
	#users-list td span.is-admin-1 {
		margin-left: 0;
		display: block;
		width: 40px;
		margin-top: 3px;
	}
	
	#subscription-payment-buttons button {
		width: 220px;
	}
	
	#form-sec-subscription-payment #payment-info {
		width: 437px;
	}
	
	#form-sec-subscription-payment #payment-info div.pi-sec {
		width: 219px;
	}
	
}


/* content 300*/
@media only screen and (max-width: 470px) {
	#main-nav,
	#sub-nav,
	#ma-nav,
	#slides,
	#slides .slides-clip,
	#slides .slide-sec,
	#slides .slide-buttons,
	#c-breadcrumbs,
	#c-subscribe,
	#c-content,
	#c-footer {
		width: 300px;
	}
	
	#c-slides {
		display: none;
	}
	
	#main-nav .logo {
		width: 164px;
		height: 22px;
		left: 50%;
		margin-left: -82px;
	}
	
	#user {
		top: 40px;
	}
	
	#main-nav.logged-in {
		padding-top: 90px;
	}
	
	#ma-nav nav > ul {
		width: 120px;
		margin: 0 10px;
	}
	
	#homepage #c-content {
		padding-top: 0;
	}
	
	#homepage .nr-img-1 .news-thumb,
	#homepage .nr-img-2 .news-thumb,
	#homepage .category-title {
		display: none;
	}
	
	#homepage .nr-img-1 .news-txt,
	#homepage .nr-img-2 .news-txt,
	#homepage .category-section .news-row.nr-no-img.row-1 {
		width: 100%;
		margin-left: 0;
	}
	
	#homepage .category-title {
		margin-right: 70px;
	}
	
	#info-required-login {
	    padding: 30px 20px;
	    width: 260px;
	}
	
	.lp-form {
		width: 300px;
	}

	.lp-form input[type="text"],
	.lp-form input[type="password"] {
	    width: 274px;
	}
	
	#news-list.saved-news .news-row,
	#news-list.logged-in .news-row,
	#news-list.searched-news .news-row,
	#grants-list.saved-grants .grant-row,
	#grants-list.searched-grants .grant-row {
		padding-top: 70px;
	}
	
	#news-options-container .news-option-item .select-cnt {
		margin-left: 0;
	}
	
	#news-list .news-row:first-child .btn-add, 
	#news-list .news-row:first-child .btn-remove,
	#grants-list .grant-row:first-child .btn-add, 
	#grants-list .grant-row:first-child .btn-remove {
		top: 20px;	
	}
	
	#news-list.saved-news .news-row .news-title,
	#news-list.news-list.logged-in .news-row .news-title,
	#grants-list.saved-grants .grant-row .grant-title,
	#grants-list.searched-grants .grant-row .grant-title,
	#grants-list.searched-grants .grant-row .grant-status {
		max-width: 300px;
	}
	
	#btn-saved-searches {
		margin-top: 5px;
	}
	
	#selected-filters #selected-filters-list > div {
		margin-bottom: 10px;	
	}
	
	#selected-filters #selected-filters-list > div,
	#selected-filters #selected-filters-list > div > div {
		display: block;
	}
	
	#save-filters-container form input[type="text"] {
		width: 220px;
	}
	
	.news-buttons-cnt button,
	.grants-buttons-cnt button {
		min-width: 50px; 
	}

	#content table {
		font-size: 9px;
		line-height: 13px;
	}
	
	#footer-name {
		height: auto;	
	}
	
	#footer-name,
	#footer-newsletter,
	#footer-address,
	#footer-contact {
		width: 100%;
	}
	
	#footer-newsletter,
	#footer-address,
	#footer-contact {
		margin-top: 20px;
	}
	
	#footer-copyright {
    	font-size: 12px;
   }
   
   #contact-form #form-sec-reason button {
		width: 290px;
		border-radius: 0;
	}
	
	textarea,
	#form-subscribe input[type="text"],
	#form-subscribe input[type="password"],
	#contact-form input[type="text"],
	#form-user-edit input[type="text"], 
	#form-user-edit input[type="password"],
	#newsletter-form input[type="text"] {
		width: 264px;
	}
	
	#f-subscribe-form {
		width: 270px;
		font-size: 14px;
	}

	#form-user-edit {
		width: 300px;
		font-size: 14px;
	}
	
	#form-subscribe label span,
	#form-user-edit label span {
		font-size: 12px;
	}
	
	#f-subscribe-form-buttons button {
		font-size: 14px;
	}
	
	#users-list .ul-email {
		display: none;
	}
	
	#users-list .ul-username {
		width: 60% !important;
	}
	
	#users-list th .resp {
		display: inline;
	}
	
	#users-list td .resp {
		display: block;
	}
	
	#subscription-payment-buttons button {
		width: 145px;
	}
	
	#form-sec-subscription-payment #payment-info {
		width: 287px;
	}
	
	#form-sec-subscription-payment #payment-info div.pi-sec {
		width: 144px;
	}

	#online-payment-form input,
	#online-payment-form input[type="text"] {
		width: 254px;
	}

	#online-payment-form .rightColumn {
		float: left;
	}
}

/*********************************************
 only left filters 
*/
@media only screen and (max-width: 800px) {
	#filters,
	#filters #filters-header {
		width: 100%;
	}
	
	#filters #filters-header {
		height: 70px;
		margin-left: 0;
		margin-right: 0;
		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
	}
	
	#filters .section-content.col-4 .checkbox-layout {
	    width: 50%;
	}
}

@media only screen and (max-width: 700px) {
	#filters .subsection .subsection-content.col-2 .checkbox-layout {
	    width: 100%;
	}
}

@media only screen and (max-width: 600px) {
	#filters .section-content.col-4 .checkbox-layout {
	    width: 100%;
	}
}

@media only screen and (max-width: 540px) {
	#filters {
		overflow: auto;
	}
	
	#filters #filters-header,
	#filters #filters-buttons {
		position: relative;
	}
	
	#filters-content .section:last-child {
		margin-bottom: 0;
	}
	
	#filters #filters-content-cnt {
		margin: 40px 0;
		height: auto;
	}
}

@media only screen and (max-width: 450px) {
	#filters #filters-header .options {
		position: absolute;
		top: 0;
		right: 10px;
	}
	
	#filters #filters-header .title {
		font-size: 24px;
	}
	
	#filters .section input[type="text"][name="search"] {
		margin-right: 0;
		width: 90%;
	}
	
	#filters #search-type-buttons button {
	    min-width: 70px;
	}
	
	#filters .checkbox-txt {
		font-size: 14px;
	}
}

@media only screen and (max-width: 300px) {
	#filters,
	#filters #filters-header {
		width: 300px;
	}
	
	#filters #search-type-buttons button {
	    min-width: 60px;
	}
}

